
/*了解我们*/

.liaojie2{height: 165px;background:url(../images/beijing2.jpg) no-repeat center center;text-align: center;padding-top: 35px;}

.liaojie2 .p1{color: #6c6c6c;font-size: 36px;line-height: 50px;text-align: center;}

.liaojie2 .p2{color: #6c6c6c;font-size: 18px;line-height: 35px;text-align: center;}

.liaojie2 a{color: #6c6c6c;font-size: 16px;display: block;width: 168px;height: 40px;border: 1px solid #6c6c6c;line-height: 40px;text-align: center;margin:0 auto;margin-top: 5px;}
.liaojie2 a {

    width: 168px;

    height: 40px;

    line-height: 40px;

    display: inline-block;

    background-color: none;

    color: #6c6c6c;

    font-size: 16px;

    text-align: center;

    position: relative;
	
/* left: 46%; */
    overflow: hidden;

    outline: none;
 

}.liaojie2 a:hover{color: #cc1118 !important;}

.liaojie2 a:before {

    background: #fff;

    content: "";

    height: 155px;

    left: -75px;

    opacity: 0.3;

    position: absolute;

    top: -50px;

    -webkit-transform: rotate(35deg);

    -ms-transform: rotate(35deg);

    -moz-transform: rotate(35deg);

    -o-transform: rotate(35deg);

    transform: rotate(35deg);

    width: 50px;

    z-index: 10;

}



.liaojie2 a:hover:before {

    left: 120%;

    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

    -o-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

    -moz-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

}

.liaojie{height: 165px;background:url(../images/beijing.jpg) no-repeat center center;text-align: center;padding-top: 35px;}

.liaojie .p1{color: #fff;font-size: 36px;line-height: 50px;}

.liaojie .p2{color: #fff;font-size: 18px;line-height: 35px;}



.liaojie a{color: #fff;font-size: 16px;display: block;width: 268px;height: 40px;border: 1px solid #fff;line-height: 40px;text-align: center;margin: auto;margin-top: 5px;}

.liaojie a {

    width: 268px;

    height: 40px;

    line-height: 40px;

    display: inline-block;

    background-color: none;

    color: #fff;

    font-size: 16px;

    text-align: center;

    position: relative;

    overflow: hidden;

    outline: none;

}

.liaojie a:hover{color: #fff !important;}

.liaojie a:before {

    background: #fff;

    content: "";

    height: 155px;

    left: -75px;

    opacity: 0.3;

    position: absolute;

    top: -50px;

    -webkit-transform: rotate(35deg);

    -ms-transform: rotate(35deg);

    -moz-transform: rotate(35deg);

    -o-transform: rotate(35deg);

    transform: rotate(35deg);

    width: 50px;

    z-index: 10;

}



.liaojie a:hover:before {

    left: 120%;

    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

    -o-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

    -moz-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);

}


